<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FindFolders Property (IEdmSearch5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch5 Interface : FindFolders Property (IEdmSearch5)

Visual Basic
C#
C++/CLI
Gets or sets whether to return folders in the search.

# Syntax

Visual Basic |
--- | ---

    Property FindFolders As System.Boolean

C# |
--- | ---

    System.bool FindFolders {get; set;}

C++/CLI |
--- | ---

    property System.bool FindFolders {
       System.bool get();
       void set ( &   System.bool value);
    }

#### Property Value

True to return folders, false to not

# See Also

####

IEdmSearch5 Interface
IEdmSearch5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2